<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__secure__sockets" kind="group">
    <compoundname>Group_secure_sockets</compoundname>
    <title>Cypress Secure Sockets API</title>
    <innergroup refid="group__group__secure__sockets__mscs">Message Sequence Charts</innergroup>
    <innergroup refid="group__group__secure__sockets__macros">Macros</innergroup>
    <innergroup refid="group__group__secure__sockets__typedefs">Typedefs</innergroup>
    <innergroup refid="group__group__secure__sockets__enums">Enumerated types</innergroup>
    <innergroup refid="group__group__secure__sockets__structures">Structures</innergroup>
    <innergroup refid="group__group__secure__sockets__functions">Functions</innergroup>
    <briefdescription>
<para>The Secure Sockets API provides functions to communicate over the IP network. </para>    </briefdescription>
    <detaileddescription>
<para>The interface is broadly based on the POSIX socket APIs, but implements a subset and is tailored to RTOS needs. </para>    </detaileddescription>
  </compounddef>
</doxygen>